@charset "utf-8";
*{
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',YuGothic,'Yu Gothic','ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN',sans-serif;
}
body{
	margin: 0;
	padding: 0;
	width: 100%;
	margin: 0 auto;
}

.container {
    width: auto!important;
	background-color: #fff;
	margin-bottom: -60px;
}
.container.container--contents-full>.row>.section:first-child {
    margin-top: 0px!important;
}

.section--feature.section--freee-html {
    margin-bottom: 0px !important;
}

@media (max-width: 767px) { 
	.container {	
	margin-bottom: -30px;
	padding: 0!important;
	}
}

.wrap{
	margin: 0;
	padding: 0;
	width: 100%;
	margin: 0 auto;
}

h1,h2{
	padding: 0;
	margin: 0;
}
img{
	display: block;
	width: 100%;
	height: auto;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
/* サイト流入　フェードイン */
.result {
    opacity: 0;
}
.loading {
    left:50%;
    top:50%; 
    position: fixed;
}
@media only screen and (max-width: 767px){
	html, body {
		width: 100%;
	}
	.pc{
			display: none;
		}
	.sp{
		display: block;
	}
}

/*---------- 以下コンテンツ ----------*/
/* ふんわり表示animation */
div.fadeup_area img {
    opacity: 0;
    transform: translateY(-20px);
    transition: opacity 0.8s, transform 0.8s;
}
/* active クラスがついたら表示 */
div.fadeup_area img.active {
    opacity: 1;
    transform: translateY(0);
}
/* ふんわり表示animation */


/*----- header -----*/
header{
    padding: 0.5%;
}
.header_logo{
    width: 6%;
    margin: 0 auto;
}
@media only screen and (max-width: 767px){
    header{
        padding: 2%;
    }
    .header_logo{
        width: 25%;
        margin: 0 auto;
    }
}


/*----- CtaArea -----*/
section.CtaArea{
    background-image: url(../img/cta_bg_division_pc.jpg);
    padding: 3.5% 0 2%;
    background-size: cover;
    background-position: top center;
}
.cta_base{
    position: relative;
    max-width: 1350px;
    width: 47%;
    margin: 0 auto;
}
.CtaBtn{
    position: absolute;
    width: 42%;
    z-index: 10;
    left: 19%;
    bottom: 22%;
}
.CtaBtn img.btn{
    cursor: pointer;
    opacity: 1 !important;
    transform-origin: top center;
    transition: filter 0.3s ease, opacity 0.3s ease;
}
/* ボタン挙動 */
.CtaBtn img.btn:hover,
.CtaBtn img.btn:active {
    box-shadow: 0 0 8px rgba(55, 55, 55, 0.6);
}

@media only screen and (max-width: 767px){
    section.CtaArea{
        padding: 0;
    }
    .cta_base{
        width: 100%;
    }
    .CtaBtn {
        position: absolute;
        width: 78%;
        z-index: 10;
        left: 0;
        right: 0;
        bottom: 25%;
        margin: 0 auto;
    }
}

/* 動画 */
.video-container {
    position: absolute;
    overflow: hidden;
}
video {
    width: 100%;
    height: auto;
    display: block;
}


/*----- product -----*/
section.product h2 img{
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 10;
    width: 80%;
}
.product_area{
    background-image: url(../img/product_bg_pc.jpg);
    padding: 3.5% 0 2%;
    background-size: cover;
    background-position: top center; 
}
.product_area img{
    max-width: 1200px;
    margin: -13% auto 0;
    width: 80%;
}
@media only screen and (max-width: 1400px) and (min-width: 768px) {
    .product_area img{
        margin: -16% auto 0;
    }
}
@media only screen and (max-width: 767px){
    .product_area{
        padding: 0;
    }
    section.product h2 img{
        width: 100%;
    }
}

/*----- gackt_comment -----*/
section.gackt_comment{
    background-image: url(../img/gackt_bg_pc.jpg);
    padding: 5% 0 4%;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top center; 
}
section.gackt_comment h2 img{
    max-width: 1200px;
    width: 86%;
    margin: 0 auto;
}
.gackt_img{
    max-width: 1200px;
    width: 75%;
    margin: 2% auto 0;
}
.gackt_text{
    max-width: 1000px;
    width: 80%;
    margin: 0 auto;
}
@media only screen and (max-width: 767px){
    section.gackt_comment {
        background-image: url(../img/gackt_bg_sp.jpg);
        padding: 5% 0 15%;
        background-size: cover;
        margin: 0;
    }
    section.gackt_comment h2 img {
        width: 100%;
        margin: 10% auto 0;
    }
    .gackt_text{
        width: 90%;
        margin: 0 auto;
    }
}

/*----- point-main -----*/
.point-main-area{
    position: relative;
}
.point-main-area .point-touch {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1%;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 3%;
}
.point-touch-tap{
    width: 15%;
}
.point-touch-tap.touch02 {
    width: 16%;
    margin-left: 0.5%;
}
.point-touch-tap.touch03 {
    width: 14.3%;
    margin-left: -1%;
}

.p-inner{
    max-width: 1350px;
    width: 80%;
    margin: 0 auto;
}

/* #Point01 */
div#Point01{
    background-image: url(../img/point01_bg_pc.jpg);
    padding: 2% 0 0;
    background-size: cover;
    margin: 0;
}
.point01-top{
    position: relative;
    max-width: 1000px;
    width: 80%;
    margin: 0 auto;
}
.point01-top img.point01-1{
    width: 100%;
}
.point01-top .point01-2{
    position: absolute;
    left: 0;
    right: 0;
    top: 84%;
    margin: 0 auto;
    width: 97%;
}
.point01-under{
    position: relative;
    margin-top: -5%;
}
.video-container.movie01{
    position: absolute;
    box-shadow: 4px 6px 30px #9494ad;
    left: 20.5%;
    bottom: 7%;
    width: 33%;
}

/* point_arrow */
.point_arrow{
    width: 4%;
    margin: 0 auto;
}

/* #Point02 */
div#Point02{
    background-image: url(../img/point02_bg_pc.jpg);
    padding: 0 0 2%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center; 
    margin: 0;
}
.point02-top{
    position: relative;
    max-width: 1000px;
    width: 80%;
    margin: 5% auto 0;
}
.video-container.movie02{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 23%;
    width: 52%;
    margin: 0 auto;
}

.point02-under{
    position: relative;
    max-width: 1200px;
    margin: -5% auto 0;
}
.video-container.movie03{
    position: absolute;
    box-shadow: 4px 6px 30px #9494ad;
    left: 7%;
    bottom: 8%;
    width: 39%;
}

/* #Point03 */
div#Point03{
    background-image: url(../img/point03_bg_pc.jpg);
    padding: 0 0 0.5%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center; 
    margin: 0;
}
.point03-top{
    position: relative;
    max-width: 1000px;
    width: 80%;
    margin: 5% auto 0;
}
.video-container.movie04{
    position: absolute;
    left: 10%;
    bottom: 15%;
    width: 40%;
}
.point03-under{
    position: relative;
    max-width: 1200px;
    margin: -5% auto 0;
}

@media only screen and (max-width: 767px){
    .point01-top{
        width: 100%;
    }
    .point02-top{
        width: 100%;
    }
    .point03-top{
        width: 100%;
    }
    .point-main-area .point-touch {
        display: block;
        bottom: 0;
    }
    a.point-touch-tap.touch01 img{
        position: absolute;
        left: 0;
        right: -5%;
        bottom: 183px;
        width: 74%;
        margin: 0 auto;
    }    
    a.point-touch-tap.touch02 img{
        position: absolute;
        left: 0;
        bottom: -6%;
        width: 53%;
        margin: 0 auto;
    }
    a.point-touch-tap.touch03 img{
        position: absolute;
        right: 0;
        bottom: -6%;
        width: 53%;
        margin: 0 auto;
    }
    .p-inner{
        width: 100%;
    }
    .point01-top .point01-1IPL {
        position: absolute;
        left: 0;
        right: 0;
        top: 26.5%;
        margin: 0 auto;
        width: 96%;
    }
    .point01-3_codeless01{
        margin-top: -11%;
    }
    .video-container.movie01 {
        position: absolute;
        box-shadow: 4px 6px 30px #9494ad;
        left: 0;
        right: 0;
        bottom: 17.5%;
        width: 80%;
        margin: 0 auto;
    }
    .point02-top{
        margin: 0;
    }
    .video-container.movie02 {
        position: absolute;
        left: 0;
        right: 0;
        top: 48%;
        width: 75%;
        margin: 0 auto;
    }
    .point02-2_smooth{
        margin-top: -18%;
    }
    .video-container.movie03 {
        position: absolute;
        box-shadow: 4px 6px 30px #9494ad;
        left: 0;
        right: 0;
        bottom: 3.5%;
        width: 82%;
        margin: 0 auto;
    }
    .point03-top {
        margin: 0;
    }
    .video-container.movie04 {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 35%;
        width: 75%;
        margin: 0 auto;
    }
    .point03-2_delicate{
        margin-top: -18%;
    }
}


/*----- point-sub -----*/
section.Point-Sub{
    background-image: url(../img/subpoint_bg_pc.png);
    padding: 5% 0;
    background-size: cover;
    margin: 0;
    position: relative;
}
section.Point-Sub h2 img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 8%;
    margin: 0 auto;
    z-index: 10;
}
.subpoint-area .subpoint_arrow{
    position: absolute;
    top: -2px;
    z-index: 6;
}
.subpoint_img{
    max-width: 1200px;
    width: 80%;
    margin: 6% auto 0;
}
@media only screen and (max-width: 767px){
    section.Point-Sub{
        padding: 0;
    }
    section.Point-Sub h2 img {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        width: 100%;
        margin: 0 auto;
    }
}

/*----- HowToUse -----*/
/* ふんわり表示animation */
section.HowToUse h2 img {
    opacity: 0;
    transform: translateY(-20px);
    transition: opacity 0.8s, transform 0.8s;
}
/* active クラスがついたら表示 */
section.HowToUse h2 img.active {
    opacity: 1;
    transform: translateY(0);
}
/* ふんわり表示animation */


section.HowToUse {
    background-image: url(../img/use_bg_pc.jpg);
    padding: 5% 0;
    background-size: cover;
    margin: 0;
}
section.HowToUse h2 img{
    max-width: 800px;
    width: 60%;
    margin: 0 auto;
}
div.HowTo_Stepbtn{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 3% auto;
    max-width: 450px;
    width: 60%;
    position: relative;
}
.Stepbtn {
    width: auto; /* 親の幅を固定せず */
    display: inline-block;
    justify-content: center;
    align-items: center;
}
.Stepbtn img {
    width: 100%; /* 親の幅いっぱいに */
    transition: transform 0.3s ease;
    cursor: pointer;
    transform-origin: center center;
    position: relative;
}
.Stepbtn01, .Stepbtn02, .Stepbtn03 {
    position: relative;
}
.Stepbtn02{
    margin: 0 7%;
}
.Stepbtn01 img.on {
    transform: scale(1.03) translateX(-20px);
    transition: transform 0.3s ease;
    transform-origin: right center;
}

.Stepbtn02 img.on {
    transform: scale(1.03);
    transition: transform 0.3s ease;
}

.Stepbtn03 img.on {
    transform: scale(1.03) translateX(20px);
    transition: transform 0.3s ease;
    transform-origin: left center;
}


.Step-detail{
    max-width: 650px;
    width: 76%;
    margin: 0 auto;
}
.Step-detail img {
    opacity: 0;
    transition: opacity 0.4s ease;
}
.Step-detail img.active {
    transform: rotateX(0deg);
    opacity: 1;
}
.HowTo_Top{
    position: relative;
}
.hand-guidance {
    position: absolute;
    bottom: -135%;
    left: 53%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 100;
}
.hand-icon {
    width: 40px;
    pointer-events: none;
    z-index: 100;
}

@media only screen and (max-width: 767px){
    section.HowToUse {
        background-image: url(../img/use_bg_sp.jpg);
        padding: 5% 0 15%;
        background-size: cover;
        margin: 0;
    }
    section.HowToUse h2 img {
        width: 100%;
        margin: 8% auto;
    }
    div.HowTo_Stepbtn {
        width: 84%;
        margin: 11% auto 8%;
    }
    .Step-detail {
        width: 92%;
    }
    .hand-guidance {
        position: absolute;
        bottom: -160%;
        left: 61%;
    }
    .hand-icon {
        width: 28px;
    }
}



/*----- QA -----*/
section.QA {
    background-image: url(../img/qa_bg_pc.jpg);
    padding: 5% 0 7%;
    background-size: cover;
    margin: 0;
}
section.QA h2 img{
    max-width: 800px;
    width: 60%;
    margin: 0 auto;
}


/* アコーディオン デザイン */
.QA_Area{
    max-width: 900px;
    width: 70%;
    margin: 0 auto;
}
.toggle_title {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0% 7% 1% 2%;
    cursor: pointer;
    font-size: 2rem;
    text-align: left;
    line-height: 1.4;
    color: #61657f;
    border-bottom: 1px solid #61657f;
    max-height: 999999px;  /*Androidブラウザフォントバグ対策*/
}
.toggle_title img{
    width: 7%;
    margin-right: 1%;
}
.answer_boximg{
    margin-top: 2%;
}
dl.toggle_contents{
    margin-block-end: 0em;
    margin-block-start: 0em;
    padding: 4% 0 0;
}
.toggle_btn {
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translateY(-50%);
    width: 45px;
    height: 45px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.toggle_btn::after {
    content: '';
    position: absolute;
    width: 18px;
    height: 2px;
    background-color: #414141;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: background-color 0.3s ease;
}
.toggle_btn::before{
    content: '';
    position: absolute;
    width: 2px;
    height: 18px;
    background-color: #414141;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease;
}
/* アコーディオン 動き */
/* 選択状態（開いたとき）：縦棒を消す */
.toggle_title.selected .toggle_btn::before {
    opacity: 0;
}
.toggle_contents dd {
    display: none;
    margin-inline-start:0;
    position: relative;
    padding: 2% 12% 0 9.5%;
    font-size: 1.7rem;
    line-height: 1.6;
    box-sizing: border-box;
    color: #000;
    position: relative;
    margin-block-start: 0em;
    margin-block-end: 0em;
}
dl.toggle_contents:nth-last-of-type(1) dd{
    padding-bottom: 2%;
}
.toggle_contents:first-of-type dd {
    display: block;
}
/* 01だけ初期状態で開いているので縦棒を表示 */
.toggle_contents:first-of-type .toggle_btn::before {
    opacity: 1; /* 縦棒を表示 */
}
/* 通常の選択状態 */
.toggle_title.selected .toggle_btn::before {
    opacity: 0;
}

@media only screen and (max-width: 767px){
    section.QA {
        background-image: url(../img/qa_bg_sp.jpg);
        padding: 10% 0 28%;
        background-size: cover;
        margin: 0;
    }
    section.QA h2 img {
        width: 96%;
    }
    .QA_Area {
        max-width: 900px;
        width: 89%;
    }
    dl.toggle_contents {
        padding: 11% 0 0;
    }
    .toggle_title {
        padding: 0 0 3% 2%;
        font-size: 1.2rem;
        line-height: 1.3;
    }
    .toggle_title img {
        width: 18%;
        margin-right: 2%;
    }
    .toggle_btn {
        right: -4%;
    }
    .toggle_contents dd {
        padding: 5% 0 0 2%;
    }
}


.slider_txt{
    text-align: center;
    margin-bottom: 10px;
    margin-top: 0;

}

/* 共通：白背景 */
.bgf {
    background: #fff;
  }

  .pc active{
    display: flex;
    justify-content: center;
  }


  .pc.swiper {
    display: block;
    margin: 0 50px;
  }
  .sp.swiper {
    display: none;
  }
  
  @media (max-width: 767px){
    .pc.swiper {
      display: none !important;
    }
    .sp.swiper {
      display: block !important;
    }
    .rel{
        position: relative !important;
    }
    .sp_ab{
        position: absolute !important;
        top: 1050px;
        z-index: 100000;
    }
    .sp_bg{
        background-color: #b7bad1;
        padding-left: 6px;
    }

    .anno{
        font-size: 12px;
        color: #646464;
        text-align: right;
        margin-bottom: 15px;
      }

      .slider_txt{
        color: #fff;
        padding-top: 15px;
      }

      
  }

  .anno{
    font-size: 12px;
    color: #646464;
    text-align: right;
  }
